﻿

	.black_cadre {
		position: absolute;
		z-index: 999;
		left: 0;
		bottom: 0;
		background-color: rgba(0, 0, 0, 0.6);
		width: 100%;
		padding: 5px;
		min-height: 50px;
		color: white;
	}


	.black_cadre a {
		justify-content: baseline !important;
		align-items: baseline !important;
		color: white !important;
		position: relative !important;
	}

		.sidebar, .sidebar.last, .centercol, .centercol.last { width: 90%; float: left; }

		
		.container .centercol .img_hover_box.pic a img { height: auto; }


.centercol { width:600px; float:left; padding:0; }

.centercol.last {float:right;}

.hamburger-menu-background { display: none; }
#page{overflow:hidden;position:relative;z-index:1}


.dropdowns {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

.dropdowns nav, .dropdowns ul, .dropdowns li, .dropdowns a  {margin: 0; padding: 0;}


.dropdowns a {text-decoration: none;}


.et_search_outer {
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}


	.et_vertical_nav .et_search_outer {
		overflow: visible;
		position: relative;
	}


	.et_header_style_centered .et_search_outer,
	.et_header_style_split .et_search_outer {
		display: none;
	}


#footer-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#footer-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#footer-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.text-align-center {
text-align: center;	
}


.search-icon .genericon-search.active {
  display: none;
}


.search-icon .genericon-close {
  display: none;
}


.search-icon .genericon-close.active {
  display: inline-block;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}
